@font-face {
    font-family: 'impressumregular';
    src: url('../font/impressum-roman-webfont.eot');
    src: url('../font/impressum-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/impressum-roman-webfont.woff2') format('woff2'),
         url('../font/impressum-roman-webfont.woff') format('woff'),
         url('../font/impressum-roman-webfont.ttf') format('truetype'),
         url('../font/impressum-roman-webfont.svg#impressumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff2') format('woff2'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham-light';
    src: url('../font/Gotham-Light.eot');
    src: url('../font/Gotham-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/Gotham-Light.woff2') format('woff2'),
         url('../font/Gotham-Light.woff') format('woff'),
         url('../font/Gotham-Light.ttf') format('truetype'),
         url('../font/Gotham-Light.svg#impressumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham-black';
    src: url('../font/GothamBlack.eot');
    src: url('../font/GothamBlack.eot?#iefix') format('embedded-opentype'),
         url('../font/GothamBlack.woff2') format('woff2'),
         url('../font/GothamBlack.woff') format('woff'),
         url('../font/GothamBlack.ttf') format('truetype'),
         url('../font/GothamBlack.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, html
{
    background-color: #242933;
    color: #fff;
    font-size: 18px;
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    position: relative;
    font-family: 'open_sansregular', Arial, sans-serif;
    font-weight: 300;
    background-image: url(../images/background_tile.jpg);
    padding: 0;
    margin: 0;
    text-align: center;
}
a, a:hover, a:visited, a:focus
{
    text-decoration: none;
    color: #fff;
    border: 0;
    outline: none;
}
.square-enix-header
{
	background-color: #000;
	padding: 5px;
	border-bottom: 2px solid #fff;
}
.square-enix-logo
{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	max-width: 164px;
}
.dark
{
	background-color: #20202c;
}
.absolute-container
{
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99;
    position: absolute;
    text-align: center;
}
.container
{
    max-width: 1190px;
    width: 100%;
    display: block;
    margin: 0 auto;
    z-index: 99;
    position: relative;
    text-align: center;
    padding: 0;
}
.container h1
{
	padding-top: 20%;
	font-family: 'impressumregular', Times New Roman, serif;
	font-size: 72px;
	width: 80%;
	display: block;
	margin: 50px auto;
}
.container p
{
	display: block;
	width: 60%;
	text-align: left;
	margin: 20px auto;
	font-family: 'open_sansregular', Arial, sans-serif;
	font-size: 18px;
}
.btn:before, .btn:after {
  content: "";
  position: absolute;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9be3d5), to(#0ab491));
  background-image: -webkit-linear-gradient(#9be3d5, #0ab491);
  background-image: -moz-linear-gradient(#9be3d5, #0ab491);
  background-image: -o-linear-gradient(#9be3d5, #0ab491);
  background-image: linear-gradient(#9be3d5, #0ab491);
  left: -2px;
  right: -2px;
  height: 2px;
}
.btn:before {
  top: -2px;
}
.btn:after {
  bottom: -2px;
}
.btn
{
	border-left: 2px solid #9be3d5;
	border-right: 2px solid #0ab491;
	background-color: #0c0c10;
	font-family: 'impressumregular', Times New Roman, serif;
	font-size: 24px;
	padding: 12px 44px;
	position: relative;
	margin: 50px auto;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	text-shadow: 2px 2px #000;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.btn:hover
{
	background-color: #242933;
}
.video-still
{
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}
.video-still img
{
	max-width: 1280px;
	width: 100%;
}
.video-still i
{
    position: absolute;
    bottom: calc(50% - 64px);
    right: calc(50% - 64px);
    font-size: 128px;
    color: #fff;
    -webkit-transition: color .5s ease-in-out;
    transition: color .5s ease-in-out;
}
.video-still:hover>i
{
    color: #9be3d5;
}
.screenshots-holder
{
	position: relative;
	width: 100%;
	margin: 0 auto;
	
}
.screenshot-thumb
{
	display: inline-block;
	width: 25%;
	position: relative;
	filter: grayscale(.8);
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
    overflow: hidden;
    cursor: pointer;
}
.screenshot-thumb:hover
{
	filter: grayscale(0);
}
.screenshot-thumb img
{
	margin: 0 auto;
	width: 100%;
}
.key-art
{
	width: 100%;
	position: relative;
	margin: 0 auto;
	max-width: 1920px;
	z-index: 0;
}
.logo
{
	display: block;
	margin: 0 auto;
	width: 50%;
	max-width: 518px;
	padding: 50px 0 0 0;
}
.store-btns
{
	width: 80%;
	position: relative;
	margin: 0 auto;
}
.store-btn
{
	width: 30%;
	position: relative;
	display: inline-block;
	text-align: center;
	margin: 5%;
	vertical-align: middle;
}
.store-btn img
{
	width: 100%;
	max-width: 500px;
	border: 2px solid transparent;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.store-btn img:hover
{
	border: 2px solid transparent;
}
.store-btn:nth-child(2) {
    vertical-align: middle;
    width: 26.5%;
}
.phone-background
{
	z-index: 99;
	width: 50%;
	max-width: 873px;
	left: 25%;
	bottom: -20%;
	position: absolute;
}
.sparkles
{
	display: block;
	z-index: 98;
	position: absolute;
	max-width: 1482px;
	bottom: 0;
}
.section
{
	position: relative;
	overflow: visible;
	width: 100%;
	margin: 0 auto;
	z-index: 1;
	z-index: 99;
}
.section.dark
{
	margin: -4% auto 0 auto;
	background-color: rgba(0,0,0,0);
	z-index: 98;
}
.social-space
{
    display: inline-block;
    width: 80%;
    text-align: right;
    padding: 0;
    font-size: 36px;
    vertical-align: middle;
}
.social-space a, .social-space a:visited, .social-space a:active
{
    color: #fff;
    -webkit-transition: color .5s ease-in-out;
    transition: color .5s ease-in-out;
    text-decoration: none;
    border: none;
    outline: none;
    vertical-align: middle;
}
.social-space a.youtube, .social-space a.youtube:visited, .social-space a.youtube:active
{
    background-color: #fff;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    font-size: 24px;
    line-height: 1.25;
    margin-top: 2px;
    padding: 2px;
    vertical-align: middle;
    -webkit-transition: background-color .5s ease-in-out;
    transition: background-color .5s ease-in-out;
}
.social-space a.youtube:hover
{
    background-color: #9be3d5;
    color: #000;
}
.social-space a:hover
{
    color: #9be3d5;
    text-decoration: none;
}
.available-text
{
	font-family: 'gotham-light', Arial, sans-serif;
	font-size: 80px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 35%;
}
.release-date
{
	font-family: 'gotham-black', Arial, sans-serif;
	font-size: 150px;
	text-align: center;
	padding-top: 35%;
	text-transform: uppercase;
	line-height: 1;
}
#release-date-popup
{
    margin: 0 auto;
    max-width: 1170px;
    position: relative;
    width: 80%;
    z-index: 100;
}
#release-date-popup .btn
{
	margin-top: 0;
}
#release-date-popup .crown-icon
{
	margin: 50px auto 0 auto;
	display: block;
}
.video-still-2
{
    width: 60%;
    padding: 20px;
    display: block;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
    background-color: rgba(0,0,0,.5);
}
.video-still-2 p
{
	width: 100%;
}
.video-still-2 img
{
	max-width: 1280px;
	width: 100%;
}
.video-still-2 i
{
    position: absolute;
    bottom: calc(50% - 64px);
    right: calc(50% - 64px);
    font-size: 128px;
    color: #fff;
    -webkit-transition: color .5s ease-in-out;
    transition: color .5s ease-in-out;
}
.video-still-2:hover>i
{
    color: #9be3d5;
}
#release-date-popup .video-still-2
{
	border: 2px solid #0ab461;
	margin-bottom: 100px;
}
#release-date-popup .container h1
{
	margin: 0 auto;
	font-size: 30px;
	padding-top: 0;
}
/*avatars section*/
.avatars-section
{
	position: relative;
	margin: 50px auto;
	text-align: left;
}
.avatars>h1, .medals>h1
{
	text-transform: uppercase;
	padding-top: 0;
	width: 100%;
}
.avatars>p, .medals>p
{
	width: 100%;
}
.avatars-container
{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.avatars
{
	min-height: 600px;
}
.avatar-icons
{
	width: 100%;
	position: relative;
	margin: 50px auto;
}
.avatar-image
{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	max-width: 265px;
	opacity: 0;
	display: block;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
.avatar-image.active
{
	opacity: 1;
}
.avatar-image-thumb
{
	width: 25%;
	display: inline-block;
	width: 150px;
	height: 150px;
	background-color: #fff;
	margin-right: 10px;
	border: 2px inset transparent;
    -webkit-transition: border .5s ease-in-out;
    transition: border .5s ease-in-out;
    cursor: pointer;
}
.avatar-image-thumb.active, .avatar-image-thumb:hover
{
	border: 2px inset #0ab461;
}
.avatar-image-thumb.mickey
{
	background-image: url(../images/avatars/mickey_costume.png);
	background-size: auto;
	background-position: center -95px;
	background-repeat: no-repeat;
}
.avatar-image-thumb.chipmunk
{
	background-image: url(../images/avatars/chipmunk_carpenter.png);
	background-size: auto;
	background-position: center -160px;
	background-repeat: no-repeat;
}
.avatar-image-thumb.moogle
{
	background-image: url(../images/avatars/moogle.png);
	background-size: auto;
	background-position: center -160px;
	background-repeat: no-repeat;
}
.avatar-image-thumb.sora
{
	background-image: url(../images/avatars/sora.png);
	background-size: auto;
	background-position: center -120px;
	background-repeat: no-repeat;
}
/*avatars section*/
.medals-section
{
	position: relative;
	margin: 50px auto;
	text-align: left;
}
.medals-section>.col-md-5, .medals-section>.col-md-7, .avatars-section .col-md-4, .avatars-section .col-md-8
{
	display: inline-block;
	vertical-align: top;
	float: none;
}
.medals-section>.col-md-4
{
	vertical-align: top;
}
.medals-section h1, .friends-section h1, .avatars-section h1
{
	text-transform: uppercase;
	padding-top: 0;
	width: 100%;
}
.medals-section p, .friends-section p, .avatars-section p
{
	width: 100%;
}
.friends-section p, .friends-section h1
{
	padding: 0 20px;
}
.medals-container
{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.medals
{
	min-height: 600px;
}
.medal-icons
{
	width: 100%;
	position: relative;
	margin: 50px auto;
}
.medal-image
{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	max-width: 500px;
	opacity: 0;
	display: block;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
.medal-image.active
{
	opacity: 1;
}
.medal-image-thumb
{
	width: 25%;
	display: inline-block;
	width: 150px;
	height: 150px;
	background-color: #fff;
	margin-right: 10px;
	border: 2px inset transparent;
    -webkit-transition: border .5s ease-in-out;
    transition: border .5s ease-in-out;
    cursor: pointer;
}
.medal-image-thumb.active, .medal-image-thumb:hover
{
	border: 2px inset #0ab461;
}
.medal-image-thumb.mickey
{
	background-image: url(../images/medals/mickey.png);
	background-size: auto;
	background-position: center -85px;
	background-repeat: no-repeat;
}
.medal-image-thumb.evil-queen
{
	background-image: url(../images/medals/evil_queen.png);
	background-size: auto;
	background-position: center -85px;
	background-repeat: no-repeat;
}
.medal-image-thumb.orin
{
	background-image: url(../images/medals/orin.png);
	background-size: auto;
	background-position: center -85px;
	background-repeat: no-repeat;
}
.medal-image-thumb.beast
{
	background-image: url(../images/medals/beast.png);
	background-size: auto;
	background-position: center -85px;
	background-repeat: no-repeat;
}
.screenshot-thumb.friends
{
	width: 20%;
}
.col-md-12
{
	padding: 0;
}
/* magnific edits */
.mfp-close {
  font-family: 'open_sansregular', Arial, sans-serif;
  font-weight: 300;
  color: #fff;
  width: 88px;
  height: 88px;
  line-height: 88px;
  font-size: 80px;
  font-weight: 100;
}
.mfp-close:hover, .mfp-close:focus
{
  color: #9be3d5;
}
.mfp-iframe-holder .mfp-close
{
	top: -80px;
}
.friends-section
{
	border-top: 2px solid #fff;
}
.col-md-12
{
	float: none;
}
.footer
{
	background-color: #20202c;
	padding-top: 50px;
}
.legal-copy
{
	font-size: 12px;
	font-family: Arial, sans-serif;
	padding: 20px;
}
.legal-icons a
{
	margin-right: 50px;
}
@media only Screen and (max-width: 760px)
{
	.phone-background
	{
		display: none;
	}
	.sparkles
	{
		display: none;
	}
	.store-btns
	{
		width: 100%;
	}
	.social-space
	{
		width: 100%;
		text-align: center;
	}
	.available-text
	{
		font-size: 30px;
	}
	.release-date
	{
		font-size: 60px;
	}
	.container h1
	{
		padding-top: 0;
		font-size: 30px;
		width: 90%;
		margin: 25px auto;
	}
	.container p
	{
		width: 90%;
	}
	.store-btn
	{
		width: 100%;
	}
	.col-md-4
	{
		width: 100%;
		height: 560px;
	}
	.col-md-5
	{
		width: 100%;
		height: 300px;
	}
	.avatar-icons, .medal-icons
	{
		text-align: center;
	}
	.avatar-image-thumb, .medal-image-thumb
	{
		margin-bottom: 10px;
	}
	.screenshot-thumb, .screenshot-thumb.friends
	{
		width: 50%;
	}
	.video-still i
	{
		left: calc(50% - 88px);
	}
	#release-date-popup
	{
	    width: 100%;
	}
	#release-date-popup .container
	{
		width: 90%;
	}
	.video-still-2
	{
		width: 90%;
	}
	.btn
	{
		font-size: 20px;
		padding: 6px 22px;
	}
	.release-date
	{
		font-size: 36px;
	}
	#release-date-popup .container h1
	{
		font-size: 20px;
	}
	#release-date-popup .container p
	{
		font-size: 14px;
	}
	.store-btn, .store-btn:nth-child(2)
	{
		width: 80%;
		position: relative;
		marign: 20px auto;
	}
	